﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:1920px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:360px;
  background:-webkit-linear-gradient(0deg, rgba(255, 204, 0, 1) 0%, rgba(255, 204, 0, 1) 0%, rgba(255, 221, 0, 1) 100%, rgba(255, 221, 0, 1) 100%);
  background:-moz-linear-gradient(90deg, rgba(255, 204, 0, 1) 0%, rgba(255, 204, 0, 1) 0%, rgba(255, 221, 0, 1) 100%, rgba(255, 221, 0, 1) 100%);
  background:linear-gradient(90deg, rgba(255, 204, 0, 1) 0%, rgba(255, 204, 0, 1) 0%, rgba(255, 221, 0, 1) 100%, rgba(255, 221, 0, 1) 100%);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:360px;
}
#u0_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:260px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0.949019607843137);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(242, 242, 242, 1);
  border-bottom:0px;
  border-radius:16px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:270px;
  top:100px;
  width:360px;
  height:260px;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:1000px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(242, 242, 242, 1);
  border-top:0px;
  border-radius:16px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:270px;
  top:360px;
  width:360px;
  height:1000px;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:16px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:308px;
  top:685px;
  width:19px;
  height:16px;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:677px;
  width:32px;
  height:32px;
}
#u7_img.mouseOver {
}
#u7.mouseOver {
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u9_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:351px;
  top:684px;
  width:18px;
  height:18px;
}
#u9_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:344px;
  top:677px;
  width:32px;
  height:32px;
}
#u10_img.mouseOver {
}
#u10.mouseOver {
}
#u10_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:17px;
  height:13px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:392px;
  top:688px;
  width:17px;
  height:13px;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u14_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:4px;
  height:4px;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:404px;
  top:688px;
  width:4px;
  height:4px;
}
#u14_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:7px;
  height:7px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:404px;
  top:686px;
  width:7px;
  height:7px;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:397px;
  top:694px;
  width:6px;
  height:6px;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u17_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:386px;
  top:677px;
  width:32px;
  height:32px;
}
#u17_img.mouseOver {
}
#u17.mouseOver {
}
#u17_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u20_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:435px;
  top:684px;
  width:18px;
  height:18px;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u21_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:428px;
  top:677px;
  width:32px;
  height:32px;
}
#u21_img.mouseOver {
}
#u21.mouseOver {
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u23_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:18px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:477px;
  top:684px;
  width:18px;
  height:18px;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u24_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:470px;
  top:677px;
  width:32px;
  height:32px;
}
#u24_img.mouseOver {
}
#u24.mouseOver {
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:13px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:519px;
  top:687px;
  width:19px;
  height:13px;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u27_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:512px;
  top:677px;
  width:32px;
  height:32px;
}
#u27_img.mouseOver {
}
#u27.mouseOver {
}
#u27_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u29_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:18px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:562px;
  top:684px;
  width:16px;
  height:18px;
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u30_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:32px;
  height:32px;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:554px;
  top:677px;
  width:32px;
  height:32px;
}
#u30_img.mouseOver {
}
#u30.mouseOver {
}
#u30_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u31_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:646px;
  width:49px;
  height:15px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u31_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u32_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:759px;
  width:49px;
  height:15px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u33 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:784px;
  width:296px;
  height:128px;
}
#u34_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:106px;
  height:32px;
}
#u34 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:106px;
  height:32px;
  font-size:14px;
  color:#6B6B6B;
  text-align:left;
}
#u34_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:106px;
  word-wrap:break-word;
}
#u35_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:190px;
  height:32px;
}
#u35 {
  border-width:0px;
  position:absolute;
  left:106px;
  top:0px;
  width:190px;
  height:32px;
  font-size:14px;
  color:#000000;
  text-align:right;
}
#u35_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:188px;
  word-wrap:break-word;
}
#u36_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:106px;
  height:32px;
}
#u36 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:32px;
  width:106px;
  height:32px;
  font-size:14px;
  color:#6B6B6B;
  text-align:left;
}
#u36_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:106px;
  word-wrap:break-word;
}
#u37_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:190px;
  height:32px;
}
#u37 {
  border-width:0px;
  position:absolute;
  left:106px;
  top:32px;
  width:190px;
  height:32px;
  font-size:14px;
  color:#000000;
  text-align:right;
}
#u37_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:188px;
  word-wrap:break-word;
}
#u38_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:106px;
  height:32px;
}
#u38 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:64px;
  width:106px;
  height:32px;
  font-size:14px;
  color:#6B6B6B;
  text-align:left;
}
#u38_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:106px;
  word-wrap:break-word;
}
#u39_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:190px;
  height:32px;
}
#u39 {
  border-width:0px;
  position:absolute;
  left:106px;
  top:64px;
  width:190px;
  height:32px;
  font-size:14px;
  color:#000000;
  text-align:right;
}
#u39_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:188px;
  word-wrap:break-word;
}
#u40_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:106px;
  height:32px;
}
#u40 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:96px;
  width:106px;
  height:32px;
  font-size:14px;
  color:#6B6B6B;
  text-align:left;
}
#u40_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:106px;
  word-wrap:break-word;
}
#u41_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:190px;
  height:32px;
}
#u41 {
  border-width:0px;
  position:absolute;
  left:106px;
  top:96px;
  width:190px;
  height:32px;
  font-size:14px;
  color:#000000;
  text-align:right;
}
#u41_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:188px;
  word-wrap:break-word;
}
#u42_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:296px;
  height:172px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#6B6B6B;
}
#u42 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:436px;
  width:296px;
  height:172px;
  color:#6B6B6B;
}
#u42_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:296px;
  word-wrap:break-word;
}
#u43_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:13px;
  color:#000000;
}
#u43 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:410px;
  width:53px;
  height:16px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:13px;
  color:#000000;
}
#u43_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u44_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u44 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:1091px;
  width:49px;
  height:15px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u44_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u45 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:1116px;
  width:296px;
  height:64px;
}
#u46_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:32px;
}
#u46 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:32px;
  font-size:14px;
  color:#6B6B6B;
  text-align:left;
}
#u46_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:125px;
  word-wrap:break-word;
}
#u47_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:171px;
  height:32px;
}
#u47 {
  border-width:0px;
  position:absolute;
  left:125px;
  top:0px;
  width:171px;
  height:32px;
  font-size:14px;
  color:#000000;
  text-align:right;
}
#u47_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:169px;
  word-wrap:break-word;
}
#u48_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:32px;
}
#u48 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:32px;
  width:125px;
  height:32px;
  font-size:14px;
  color:#6B6B6B;
  text-align:left;
}
#u48_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:125px;
  word-wrap:break-word;
}
#u49_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:171px;
  height:32px;
}
#u49 {
  border-width:0px;
  position:absolute;
  left:125px;
  top:32px;
  width:171px;
  height:32px;
  font-size:14px;
  color:#000000;
  text-align:right;
}
#u49_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:169px;
  word-wrap:break-word;
}
#u50_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u50 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:1219px;
  width:49px;
  height:15px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u50_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u51 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:1244px;
  width:296px;
  height:64px;
}
#u52_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:32px;
}
#u52 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:32px;
  font-size:14px;
  color:#6B6B6B;
  text-align:left;
}
#u52_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:125px;
  word-wrap:break-word;
}
#u53_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:171px;
  height:32px;
}
#u53 {
  border-width:0px;
  position:absolute;
  left:125px;
  top:0px;
  width:171px;
  height:32px;
  font-size:14px;
  text-align:right;
}
#u53_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:169px;
  word-wrap:break-word;
}
#u54_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:125px;
  height:32px;
}
#u54 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:32px;
  width:125px;
  height:32px;
  font-size:14px;
  color:#6B6B6B;
  text-align:left;
}
#u54_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:8px;
  width:125px;
  word-wrap:break-word;
}
#u55_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:171px;
  height:32px;
}
#u55 {
  border-width:0px;
  position:absolute;
  left:125px;
  top:32px;
  width:171px;
  height:32px;
  font-size:14px;
  color:#000000;
  text-align:right;
}
#u55_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:8px;
  width:169px;
  word-wrap:break-word;
}
#u56_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  height:15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u56 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:952px;
  width:49px;
  height:15px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u56_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u57_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:87px;
  height:24px;
  background:inherit;
  background-color:rgba(0, 118, 255, 0.0784313725490196);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#0076FF;
  text-align:center;
}
#u57 {
  border-width:0px;
  position:absolute;
  left:303px;
  top:1017px;
  width:87px;
  height:24px;
  font-size:12px;
  color:#0076FF;
  text-align:center;
}
#u57_text {
  border-width:0px;
  position:absolute;
  left:8px;
  top:4px;
  width:71px;
  white-space:nowrap;
}
#u58_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 56, 36, 0.0980392156862745);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#FF3824;
  text-align:center;
}
#u58 {
  border-width:0px;
  position:absolute;
  left:302px;
  top:983px;
  width:75px;
  height:24px;
  font-size:12px;
  color:#FF3824;
  text-align:center;
}
#u58_text {
  border-width:0px;
  position:absolute;
  left:8px;
  top:4px;
  width:59px;
  white-space:nowrap;
}
#u59_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 150, 0, 0.0980392156862745);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#FF9600;
  text-align:center;
}
#u59 {
  border-width:0px;
  position:absolute;
  left:385px;
  top:983px;
  width:75px;
  height:24px;
  font-size:12px;
  color:#FF9600;
  text-align:center;
}
#u59_text {
  border-width:0px;
  position:absolute;
  left:8px;
  top:4px;
  width:59px;
  white-space:nowrap;
}
#u60_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:75px;
  height:24px;
  background:inherit;
  background-color:rgba(68, 219, 94, 0.0980392156862745);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#44DB5E;
  text-align:center;
}
#u60 {
  border-width:0px;
  position:absolute;
  left:468px;
  top:983px;
  width:75px;
  height:24px;
  font-size:12px;
  color:#44DB5E;
  text-align:center;
}
#u60_text {
  border-width:0px;
  position:absolute;
  left:8px;
  top:4px;
  width:59px;
  white-space:nowrap;
}
#u61_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:24px;
  background:inherit;
  background-color:rgba(142, 142, 147, 0.0980392156862745);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#8E8E93;
  text-align:center;
}
#u61 {
  border-width:0px;
  position:absolute;
  left:489px;
  top:1017px;
  width:60px;
  height:24px;
  font-size:12px;
  color:#8E8E93;
  text-align:center;
}
#u61_text {
  border-width:0px;
  position:absolute;
  left:8px;
  top:4px;
  width:44px;
  white-space:nowrap;
}
#u62_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:24px;
  background:inherit;
  background-color:rgba(114, 46, 209, 0.0784313725490196);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#722ED1;
  text-align:center;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:399px;
  top:1017px;
  width:80px;
  height:24px;
  font-size:12px;
  color:#722ED1;
  text-align:center;
}
#u62_text {
  border-width:0px;
  position:absolute;
  left:8px;
  top:4px;
  width:64px;
  white-space:nowrap;
}
#u63_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:100px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:8px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:270px;
  top:1360px;
  width:360px;
  height:100px;
}
#u63_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u64_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:56px;
  height:24px;
  background:inherit;
  background-color:rgba(84, 199, 252, 0.117647058823529);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#54C7FC;
  text-align:center;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:552px;
  top:983px;
  width:56px;
  height:24px;
  font-size:12px;
  color:#54C7FC;
  text-align:center;
}
#u64_text {
  border-width:0px;
  position:absolute;
  left:8px;
  top:4px;
  width:40px;
  white-space:nowrap;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u66_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#000000;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:249px;
  width:101px;
  height:24px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#000000;
}
#u66_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
#u67_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:18px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#6B6B6B;
  text-align:center;
  line-height:18px;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:385px;
  top:283px;
  width:131px;
  height:18px;
  font-size:12px;
  color:#6B6B6B;
  text-align:center;
  line-height:18px;
}
#u67_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  height:18px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:12px;
  color:#6B6B6B;
  text-align:center;
  line-height:18px;
}
#u67.mouseOver {
}
#u67_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:131px;
  white-space:nowrap;
}
#u68_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:80px;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:410px;
  top:159px;
  width:80px;
  height:80px;
}
#u68_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u69_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#A1A1A1;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:761px;
  top:390px;
  width:81px;
  height:24px;
  font-size:20px;
  color:#A1A1A1;
}
#u69_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#A1A1A1;
}
#u69.selected {
}
#u69_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  white-space:nowrap;
}
#u70_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#A1A1A1;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:872px;
  top:390px;
  width:81px;
  height:24px;
  font-size:20px;
  color:#A1A1A1;
}
#u70_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#A1A1A1;
}
#u70.selected {
}
#u70_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  white-space:nowrap;
}
.u72 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
.u73_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:316px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-top:0px;
  border-radius:8px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
  line-height:28px;
}
.u73 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:316px;
  width:316px;
  height:80px;
  text-align:left;
  line-height:28px;
}
.u73_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
.u74_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:16px;
  line-height:28px;
}
.u74 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:324px;
  width:97px;
  height:28px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:16px;
  line-height:28px;
}
.u74_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
.u75_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#6B6B6B;
  line-height:28px;
}
.u75 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:352px;
  width:300px;
  height:28px;
  color:#6B6B6B;
  line-height:28px;
}
.u75_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  word-wrap:break-word;
}
.u76_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:316px;
  height:316px;
}
.u76 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:316px;
  height:316px;
}
.u76_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u71-1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:316px;
  height:396px;
}
#u71-2 {
  border-width:0px;
  position:absolute;
  left:332px;
  top:0px;
  width:316px;
  height:396px;
}
#u71-3 {
  border-width:0px;
  position:absolute;
  left:664px;
  top:0px;
  width:316px;
  height:396px;
}
#u71-4 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:406px;
  width:316px;
  height:396px;
}
#u71-5 {
  border-width:0px;
  position:absolute;
  left:332px;
  top:406px;
  width:316px;
  height:396px;
}
#u71-6 {
  border-width:0px;
  position:absolute;
  left:664px;
  top:406px;
  width:316px;
  height:396px;
}
#u71-7 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:812px;
  width:316px;
  height:396px;
}
#u71-8 {
  border-width:0px;
  position:absolute;
  left:332px;
  top:812px;
  width:316px;
  height:396px;
}
#u71-9 {
  border-width:0px;
  position:absolute;
  left:664px;
  top:812px;
  width:316px;
  height:396px;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:650px;
  top:444px;
  width:980px;
  height:1268px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
}
#u77_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#A1A1A1;
}
#u77 {
  border-width:0px;
  position:absolute;
  left:983px;
  top:390px;
  width:81px;
  height:24px;
  font-size:20px;
  color:#A1A1A1;
}
#u77_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#A1A1A1;
}
#u77.selected {
}
#u77_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  white-space:nowrap;
}
#u78 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u79_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:100px;
}
#u79 {
  border-width:0px;
  position:absolute;
  left:1120px;
  top:70px;
  width:800px;
  height:100px;
}
#u79_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u80_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:100px;
}
#u80 {
  border-width:0px;
  position:absolute;
  left:1095px;
  top:70px;
  width:50px;
  height:100px;
}
#u80_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u81_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:100px;
}
#u81 {
  border-width:0px;
  position:absolute;
  left:1320px;
  top:190px;
  width:600px;
  height:100px;
}
#u81_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u82_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:100px;
}
#u82 {
  border-width:0px;
  position:absolute;
  left:1295px;
  top:190px;
  width:50px;
  height:100px;
}
#u82_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u83 {
  position:fixed;
  left:50%;
  margin-left:-128px;
  top:50%;
  margin-top:-154px;
  visibility:hidden;
}
#u83_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:256px;
  height:308px;
  background-image:none;
}
#u83_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u84_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:256px;
  height:308px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:16px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  line-height:22px;
}
#u84 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:256px;
  height:308px;
  line-height:22px;
}
#u84_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:248px;
  width:252px;
  word-wrap:break-word;
}
#u85_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:200px;
}
#u85 {
  border-width:0px;
  position:absolute;
  left:28px;
  top:27px;
  width:200px;
  height:200px;
}
#u85_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u86_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#A1A1A1;
}
#u86 {
  border-width:0px;
  position:absolute;
  left:650px;
  top:390px;
  width:81px;
  height:24px;
  font-size:20px;
  color:#A1A1A1;
}
#u86_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
  color:#A1A1A1;
}
#u86.selected {
}
#u86_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  white-space:nowrap;
}
#u87 {
  position:fixed;
  left:50%;
  margin-left:-160px;
  top:50%;
  margin-top:-190px;
  visibility:hidden;
}
#u87_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:320px;
  height:380px;
  background-image:none;
}
#u87_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u88_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:380px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:16px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  line-height:24px;
}
#u88 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:380px;
  line-height:24px;
}
#u88_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:278px;
  width:316px;
  word-wrap:break-word;
}
#u89_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:200px;
}
#u89 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:50px;
  width:200px;
  height:200px;
}
#u89_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u90_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:186px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FF6600;
}
#u90 {
  border-width:0px;
  position:absolute;
  left:714px;
  top:251px;
  width:186px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:18px;
  color:#FF6600;
}
#u90_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:186px;
  white-space:nowrap;
}
#u91_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:253px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FF6600;
}
#u91 {
  border-width:0px;
  position:absolute;
  left:680px;
  top:293px;
  width:253px;
  height:16px;
  color:#FF6600;
}
#u91_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:253px;
  white-space:nowrap;
}
